@charset "utf-8";

/*----------------------------------------------------------------
 This file is : content area only common styles
 
 Rewrite on :
  + common.css
  + istop.css / ispage.css / isentry.css
----------------------------------------------------------------*/
#content .main .minimum{
	color				: #666;
	font-size			: 12px;
	line-height			: 18px;
}

/*-----------------------------------------------------
 block elemnt
-----------------------------------------------------*/
#content p{
	padding				: 0 5px;
	margin				: 10px 0;
}
#content .main table.border{
	width				: 610px;
	padding				: 10px 5px;
	margin				: 0 0 15px 0;
}
#content .main table.border, x:-moz-any-link {
	margin				: 0;
}
#content .main table.border th,
#content .main table.border td{
	border				: 1px solid #999999;
	padding				: 5px 10px;
	text-align			: left;
	vertical-align		: top;
}
/*-----------------------------------------------------
 list
-----------------------------------------------------*/
#content ul{
	list-style			: square outside;
	padding				: 0 0 0 25px;
	margin				: 15px 0;
}
#content ol{
	list-style			: decimal outside;
	padding				: 0 0 0 25px;
	margin				: 15px 0;
}

/*-----------------------------------------------------
 inline elemnt
-----------------------------------------------------*/

/*-----------------------------------------------------
 image
-----------------------------------------------------*/
#content .alignleft{
	float				: left;
	margin				: 0 0 10px 10px;
}
#content .alignright{
	float				: right;
	margin				: 0 0 10px 10px;
}
#content .aligncenter{
	text-align			: center;
}
